package com.infoepoch.pms.dispatchassistant.domain.langchain.record.conversation;


import com.infoepoch.pms.dispatchassistant.common.component.AbstractCriteria;

public class ConversationCriteria extends AbstractCriteria {

    // region 用户ID

    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    // endregion 用户ID

    // region 用户名称（LIKE）

    private String userNameContain;

    public String getUserNameContain() {
        return userNameContain;
    }

    public void setUserNameContain(String userNameContain) {
        this.userNameContain = userNameContain;
    }

    // endregion 用户名称（LIKE）

    // region 类型

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    // endregion 类型

}
